<div class="mx-8 -mt-8 text-sm" x-show="view">
  <pre
    class="highlight text-gray-500"
    x-show="view === 'data'"
    x-text="JSON.stringify(form.data, null, 2) || 'no data'"
  ></pre>
  <pre
    class="highlight text-gray-500"
    x-show="view === 'schema'"
    x-text="JSON.stringify(form.schema, null, 2) || 'no data'"
  ></pre>
  <pre
    class="highlight text-gray-500"
    x-show="view === 'uischema'"
    x-text="JSON.stringify(form.uischema, null, 2) || 'no data'"
  ></pre>
</div>
